
/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");

/* General */
html { height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { height: 100%; text-align: center; margin: 0; min-width: 1300px; background: #6b1313; padding: 0; font-size: 13px; line-height: 1.231; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.DB_mask {z-index: 99999 !important;}
.DB_dialog {z-index: 99999 !important;}

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
a, a:active, a:visited { color: #033b73; }
a:hover,a:focus, a:active { outline: 0; color: #fb3038; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  
/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Font styles */
@font-face {
font-family: 'Manrope-Medium';
src: url('/shared/fonts/Manrope-Medium.eot') format('embedded-opentype'), /* IE6-IE8 */
url('/shared/fonts/Manrope-Medium.woff') format('woff'), /* Pretty Modern Browsers */ 
url('/shared/fonts/Manrope-Medium.otf') format('opentype'),
url('/shared/fonts/Manrope-Medium.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
font-family: 'Manrope-SemiBold';
src: url('/shared/fonts/Manrope-SemiBold.eot') format('embedded-opentype'), /* IE6-IE8 */
url('/shared/fonts/Manrope-SemiBold.woff') format('woff'), /* Pretty Modern Browsers */ 
url('/shared/fonts/Manrope-SemiBold.otf') format('opentype'),
url('/shared/fonts/Manrope-SemiBold.ttf') format('truetype'); /* Safari, Android, iOS */
}


@font-face {
font-family: 'Manrope-Bold';
src: url('/shared/fonts/Manrope-Bold.eot') format('embedded-opentype'), /* IE6-IE8 */
url('/shared/fonts/Manrope-Bold.woff') format('woff'), /* Pretty Modern Browsers */ 
url('/shared/fonts/Manrope-Bold.otf') format('opentype'),
url('/shared/fonts/Manrope-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
font-family: 'Manrope-ExtraBold';
src: url('/shared/fonts/Manrope-ExtraBold.eot') format('embedded-opentype'), /* IE6-IE8 */
url('/shared/fonts/Manrope-ExtraBold.woff') format('woff'), /* Pretty Modern Browsers */ 
url('/shared/fonts/Manrope-ExtraBold.otf') format('opentype'),
url('/shared/fonts/Manrope-ExtraBold.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
font-family: 'Manrope-Regular';
src: url('/shared/fonts/Manrope-Regular.eot') format('embedded-opentype'), /* IE6-IE8 */
url('/shared/fonts/Manrope-Regular.woff') format('woff'), /* Pretty Modern Browsers */ 
url('/shared/fonts/Manrope-Regular.otf') format('opentype'),
url('/shared/fonts/Manrope-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
font-family: 'Manrope-Light';
src: url('/shared/fonts/Manrope-Light.eot') format('embedded-opentype'), /* IE6-IE8 */
url('/shared/fonts/Manrope-Light.woff') format('woff'), /* Pretty Modern Browsers */ 
url('/shared/fonts/Manrope-Light.otf') format('opentype'),
url('/shared/fonts/Manrope-Light.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
font-family: 'Lora-Italic';
src: url('/shared/fonts/Lora-Italic.eot') format('embedded-opentype'), /* IE6-IE8 */
url('/shared/fonts/Lora-Italic.woff') format('woff'), /* Pretty Modern Browsers */ 
url('/shared/fonts/Lora-Italic.otf') format('opentype'),
url('/shared/fonts/Lora-Italic.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
font-family: 'Oswald-Light';
src: url('/shared/fonts/Oswald-Light.eot') format('embedded-opentype'), /* IE6-IE8 */
url('/shared/fonts/Oswald-Light.woff') format('woff'), /* Pretty Modern Browsers */ 
url('/shared/fonts/Oswald-Light.otf') format('opentype'),
url('/shared/fonts/Oswald-Light.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
font-family: 'Oswald-Regular';
src: url('/shared/fonts/Oswald-Regular.eot') format('embedded-opentype'), /* IE6-IE8 */
url('/shared/fonts/Oswald-Regular.woff') format('woff'), /* Pretty Modern Browsers */ 
url('/shared/fonts/Oswald-Regular.otf') format('opentype'),
url('/shared/fonts/Oswald-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
}


body,
#nav_items_0 li:hover ul li a, #nav_items_0 li:focus ul li a, 
#nav_items_0 li.hover ul li a,
#address { font-family: "Arial", Helvetica, sans-serif; }
#pageNav, #pageNav ul li a, #quicklinks a, #nav_items_0 li a, #motto { font-family: "Arial", Helvetica, sans-serif; }

/* Site Styles */
#wrapper, #wrapper-index { position: relative; margin: 0 auto; width: 100%; min-width: 960px; height: 100%; min-height: 100%; height: auto!important; text-align: left;background: url('') no-repeat;}

.inside { width: 100%; margin: 0 auto; }
#wrapper {background: url('/pics/inside-page-bg.png')repeat-x center bottom 200px, #fff url('/pics/white-bg.png')repeat;}
#wrapper .content { position: relative; margin: 0 auto;padding-bottom: 600px;  }
#wrapper .content .inside { width: 1100px; line-height: 20px; }
.content { width: 100%; text-align: left; margin: 0 auto; padding: 0;}
.content .inside { position: relative; min-height: 400px; height: auto!important; height: 400px; padding-bottom: ;}
.pageTitle { width: auto; display: block; text-transform: uppercase; font-family: 'Manrope-ExtraBold'; letter-spacing: 2.1px; margin-bottom: 30px; font-size: 29px; color: #660000; position: relative;padding-top: 92px;}
#wrapper .content .inside, #wrapper .neutral, #wrapper table {
   
    font-size: 17px;
    color: #333333;
    font-family: 'Manrope-Regular';
    line-height: 1.5;
}


/* Top */
#top {width: 100%; position: relative; position: relative; top: 0; background: #fff; width: 100%; z-index: 10000;}
#top #inner {position: relative; width: 1100px; height: 50px; margin: 0 auto; background: blue; display: none;}

/* Header */
#header { position: relative; top: 0; z-index: 9999; width: 100%; height: 140px; background: url('/pics/white-bg.png')repeat;transition: height 0.1s ease;-webkit-transition: height 0.1s ease;-moz-transition: height 0.1s ease;}
#header .inside { position: relative; width: 1100px; margin:0 auto;height: 140px;}
#tabs { width:  300px; padding: 0; float: right; position: relative; top: 20px; height: 32px;right: 1px;}

/*search*/
#search-button{float: right;border: 2px solid #e4b62c;padding: 4.3px 6.5px; background: #e4b62c;}
#search-img {float: right;margin: 9px;}
#search-button .icon{background: url('/pics/search_button.png') no-repeat;  width: 15px;height: 16px;display: inline-block; top: 1.5px; left: -0.5px; position: relative;}
#search-field { width: 388px; font-family: 'Montserrat', sans-serif; border: 1px solid #c0c1c3; font-size: 16px;padding: 5px 7px; border-radius: 5px; position: relative; display: inline-block;}
#search-button:hover,#search-button:focus{background: #fff;}
/* Popup */
.popup-wrapper {position: fixed;top: 0;  right: 0; bottom: 0;left: 0; display: none; overflow: hidden;outline: 0; z-index: 99999;}
.popup-backdrop {position: fixed;width: 100%;height: 100%; top: 0; right: 0;bottom: 0;left: 0;z-index: 10; display: block; overflow: hidden; outline: 0; background-color:rgba(0, 0, 0, 0.5);}
.popup-content { position: relative;width: 100%; pointer-events: auto; background-color: #e4b62c;background-clip: padding-box; border: 1px solid rgba(0,0,0,.2);border-radius: .3rem; outline: 0; z-index: 20;  max-width: 500px; margin: 300px auto;}
.popup-body {position: relative;padding: 20px; font-family: 'Manrope-Medium'; }
#popup-close {position: absolute; right: 0; top: 0; right: -10px; background: #6b1313;color: #fff; text-decoration: none;font-size: 12px; font-weight: 600; width: 20px;  height: 17px; border-radius: 50%; overflow: hidden; top: -10px;
height: 20px; text-align: center; line-height: 22px; border: 2px solid #bdbdbd; font-size: 11px;}

/*translate*/
.translate{letter-spacing: 0.5px;margin-right: 10px;width: 96px;text-align: center;font-family: 'Manrope-Medium';font-size: 13px; color: #660000 !important; text-transform: uppercase;position: relative;float: right;padding: 8px 1px 8px 3px; background: #fff;}
#googleTranslate { opacity:0; filter: alpha(opacity = 0);  height: 28px; width: 112px;cursor: pointer;position: absolute; left: 0; top: 0; }
#preGoogle { position: absolute; top:0;left:0;cursor: pointer;width: 96px; display:block;overflow:hidden; border:2px solid #e4b62c;height: 28px;}
.translate:hover,.translate:focus{background: #e4b62c;}
#header-name {color:#fff;width: 325px; height: 69px; background: url('/pics/header_name.png') no-repeat; position: absolute; top: 36px; left: 2px;z-index: 11;}

/*social-icons*/
.social{margin-top: 9px;margin-left: 0; right: -15px;
position: relative; float: right;}
.social ul{display: inline;}
.social ul li{float: left;list-style-type: none;}
.social ul li a{color: #fff;}
.social #fb{background: url('/pics/fb-icon.png') no-repeat;width: 7px;height: 14px;margin-right: 20px;transition: all ease 0.5s;-webkit-transition: all ease 0.5s;-moz-transition: all ease 0.5s;}
.social #insta{background: url('/pics/insta-icon.png') no-repeat;width: 14px;height: 14px;transition: all ease 0.5s;-webkit-transition: all ease 0.5s;-moz-transition: all ease 0.5s;}
.social #tweet{top: 2px;background: url('/pics/tweet-icon.png') no-repeat;width: 16px;height: 12px;margin-right: 20px;transition: all ease 0.5s;-webkit-transition: all ease 0.5s;-moz-transition: all ease 0.5s;}
.social #fb:hover,.social #fb:focus{background: url('/pics/fb-hover.png') no-repeat; transform: 1s;}
.social #insta:hover,.social #insta:focus{background: url('/pics/insta-hover.png') no-repeat;}
.social #tweet:hover,.social #tweet:focus{background: url('/pics/tweet-hover.png') no-repeat;}
.social .s-icon{position: relative;}


#header.is-sticky {position: fixed;top:0;left:0;width: 100%;z-index: 9999;height: 60px;border-bottom: 2px solid #d6ad31;}
#header.is-sticky #header-name,#header.is-sticky #tabs{display: none;}
/* Scroll State for header */
.is-sticky #header,.is-sticky #header .inside {height: 60px;}
.is-sticky {position: relative;z-index: 10;}

#header.is-sticky #menu{top: 0;width: 100%;height: 60px;}
#header.is-sticky #nav_items_0 > li > a{padding: 21px 27px 20.6px;}
@media only screen and (max-width: 1200px)  { 
	#header.is-sticky {position: relative !important;border: 0;height: 140px;}
	#header.is-sticky #header .inside{height: 140px;}
	#header.is-sticky #header-name,#header.is-sticky #tabs{display: block;}
	#header.is-sticky #menu{top: 52px;width: 750px;height: 88px;}
	#header.is-sticky #nav_items_0 > li > a{padding: 35px 2px;}
	}

/* Navigation menu */
#menu { width: 750px; height: 88px; z-index: 10; position: absolute; top: 52px; right: 0;background:#fff;  }
#menu h2 { width: 0; height: 0; }
#nav_items_0 { list-style: none; margin: 0; padding: 0; float: right; right: 50%; position: relative; z-index: 9999; }
#nav_items_0 li { list-style: none; display: inline; float: left; left: 50%; position: relative; z-index: 9999; padding: 0 14px; }

#nav_items_0 li a { white-space: nowrap; width: 0; height: auto; display: block; text-align: center; padding: 35px 2px; font-size: 15px;font-family: 'Manrope-SemiBold'; letter-spacing: 0.3px; text-decoration: none; color: #6b1313;text-transform: uppercase;position: relative; }
#nav_items_0 > li a { width: auto; white-space: normal; }
#nav_items_0 li:hover a,#nav_items_0 li:focus a, #nav_items_0 li.hover a { color: #a40000; background: #fff; }

/* Drop down items */
#nav_items_0 ul, 
#nav_items_0 li:hover ul ul,#nav_items_0 li:focus ul ul, #nav_items_0 li.hover ul ul, 
#nav_items_0 li:hover ul ul ul, #nav_items_0 li:focus ul ul ul, #nav_items_0 li.hover ul ul ul,
#nav_items_0 li:hover ul ul ul ul,#nav_items_0 li:focus ul ul ul ul, #nav_items_0 li.hover ul ul ul ul { position: absolute; right: auto; left: -9999em; top: -9999em; z-index: 9999; width: 216px; margin: 0; padding: 0; }
#nav_items_0 ul li { margin: 0; left: auto;padding: 0; }
#nav_items_0 li:hover ul,#nav_items_0 li:focus ul, #nav_items_0 li.hover ul { left: auto; top: auto; background: url('/pics/drop-down-bg.png');padding:10px 0; }

#nav_items_0 ul li:hover ul, #nav_items_0 ul li:focus ul, #nav_items_0 ul li.hover ul,
#nav_items_0 ul ul li:hover ul,#nav_items_0 ul ul li:focus ul, #nav_items_0 ul ul li.hover ul,
#nav_items_0 ul ul ul li:hover ul,#nav_items_0 ul ul ul li:focus ul, #nav_items_0 ul ul ul li.hover ul { position: absolute; top: 0; left: 100%; }

/* Drop down items colors and formatting */
#nav_items_0 li:hover ul li a,#nav_items_0 li:focus ul li a, #nav_items_0 li.hover ul li a { line-height: 16pt; text-align: left; text-decoration: none; padding:10px 20px; height: auto; width: 176px;font-family: 'Manrope-Medium'; letter-spacing: normal; white-space: normal; text-transform: none; text-shadow: none;}

#nav_items_0 li:hover ul li a,#nav_items_0 li:focus ul li a, #nav_items_0 li.hover ul li a,
#nav_items_0 li ul li:hover ul a,#nav_items_0 li ul li:focus ul a, #nav_items_0 li ul li.hover ul a,
#nav_items_0 li ul li ul li:hover ul a, #nav_items_0 li ul li ul li:focus ul a, #nav_items_0 li ul li ul li.hover ul a,
#nav_items_0 li ul li ul li ul li:hover ul a,#nav_items_0 li ul li ul li ul li:focus ul a, #nav_items_0 li ul li ul li ul li.hover ul a { color: #fff; background: none; }

#nav_items_0 li ul li a:hover, #nav_items_0 li ul li a:focus, 
#nav_items_0 li ul li:hover a,#nav_items_0 li ul li:focus a, #nav_items_0 li ul li.hover a,
#nav_items_0 li ul li:hover ul a:hover, #nav_items_0 li ul li.hover ul a:hover,#nav_items_0 li ul li:focus ul a:focus, #nav_items_0 li ul li.hover ul a:focus,
#nav_items_0 li ul li ul li:hover a, #nav_items_0 li ul li ul li.hover a,#nav_items_0 li ul li ul li:focus a, #nav_items_0 li ul li ul li.hover a,
#nav_items_0 li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li.hover ul a:hover,#nav_items_0 li ul li ul li:focus ul a:focus, #nav_items_0 li ul li ul li.hover ul a:focus,
#nav_items_0 li ul li ul li ul li:hover a, #nav_items_0 li ul li ul li ul li.hover a,#nav_items_0 li ul li ul li ul li:focus a, #nav_items_0 li ul li ul li ul li.hover a,
#nav_items_0 li ul li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li ul li.hover ul a:hover ,#nav_items_0 li ul li ul li ul li:focus ul a:focus, #nav_items_0 li ul li ul li ul li.hover ul a:focus { color: #fff; background: #353333; }

/*#nav_items_0 li:last-child:hover ul, #nav_items_0 li:last-child .hover ul{left: auto;top: auto;right: 0;}*/
/**/
#nav_items_0 li:last-child:hover ul, #nav_items_0 li:last-child .hover ul{left: auto;top: auto;right: 28px;}
#nav_items_0 > li:last-child:hover > a:after, #nav_items_0 > li.hover > a:after,#nav_items_0 > li:last-child:focus > a:after{content: ""; background: url('/pics/drop-down-hover.png')repeat-x right 16px bottom; width: 100%;height:10px;position: absolute;bottom: 0;left: 0;z-index: 10000;
right: 0;margin: 0 auto;}

#nav_items_0 > li:hover > a:after, #nav_items_0 > li.hover > a:after,#nav_items_0 > li:focus > a:after{content: ""; background: url('/pics/drop-down-hover.png')no-repeat center bottom; width: 100%;height:10px;position: absolute;bottom: 0;left: 0;z-index: 10000;
left: 0;margin: 0 auto;}

li.nav_items_0  {  }

nav#menu ul li span.nav_icon { display: none; }

#nav_items_0 li a bdi:after, #nav_items_0 li a li a bdi:after, #nav_items_0 li a li a li a bdi:after{ content: " \2192";}
#nav_items_0 li.nav_item_last:hover ul, #nav_items_0 li.nav_item_last:focus ul {right: 0;}
#nav_items_0 li ul li a:hover, #nav_items_0 li ul li a:focus{padding-left: 22px;padding-right: 18px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}

/* Index properties */
#index-wrapper {  }
#index-top{background:#fff;position: relative;height: 700px; width: 100%; }


.row-inner{width: 1100px; margin:0 auto;}

/* Image shuffles */
#slideshow { width: 1300px; height: 700px;position: relative;margin: 0 auto;}

#wrapper-index #inside-slider{display: none;}
#wrapper #inside-slider{z-index: 1;height: 300px; }
#wrapper #inside-slider #inside-slider-row{width: 1300px; margin: 0 auto;position: relative;}
#wrapper #inside-slider #inside-slider-row:after{background: url('/pics/inside-logo.png') repeat;position: absolute;height: 140px;content: "";width:140px;left: 580px;bottom: -70px;z-index: 3;}


#wrapper #inside-slider {
    background: url('/pics/inside_slider.jpg') #fff center  no-repeat;
 text-align: center;
}

/* Homepage Sections */
section {position: relative; }

/* Homepage Section Headers */
#wrapper-index .content section h2 {  }
#wrapper-index .content section h2 a { width: auto;font-size: 24px; text-decoration: none; text-transform: uppercase;  margin: 0;  display: block;font-family: 'Manrope-ExtraBold';letter-spacing: 1.9px;}

/* Homepage Sections Containers */
.container {position: relative; margin-top: 0; padding: 10px 0; background: #fff;}

/*mission*/
#first-row{width: 100%; background:url('/pics/white-bg.png') repeat #fff; z-index: 2;}
#first-row-inner { position: relative;padding-top: 103px; padding-bottom: 40px;}
#first-row-inner .mission-logo{content:''; background: url('/pics/mission-log.png')no-repeat; display: inline-block;height:170px; width: 160px;position: absolute;top:-85px;left: 470px;}
#first-row-inner p{font-family: 'Lora-Italic'; text-align: center; font-size: 24px; line-height: 1.43; margin: 0 !important;}

/*second-row links block*/

#second-row{background:url('/pics/white-bg.png') repeat;}
#second-row:after {width: 1196px; border:2px solid #e4b62c; display: block; content: '';position: relative;height: 166px; margin: 0 auto; background-color: #fff;bottom: 109px;z-index: 1;}
#second-row-inner{padding-top: 13px;}
#second-row-inner ul{position: relative;float: right;right: 50%;padding: 0;margin:0;z-index: 2;}
#second-row-inner ul li{position: relative;float: left;left: 50%;padding: 0;margin: 0 0 0;display: flex; list-style-type: none;align-items: center;justify-content: center;}
#second-row-inner li a{line-height: 1.1;color: #fff; display: block; font-family: 'Oswald-Light';font-size: 40px;letter-spacing: 0px; text-decoration: none; position: relative; text-transform: uppercase;text-align: center; display: flex; align-items: center;justify-content: center;width: 100%; height: 250px;}
#second-row-inner li:after{content:'';left:0; background: url('/pics/ql-border.png') repeat-x; width: 100%;display: inline-block;display: -moz-inline-stack;*display: inline;bottom: -10px; position: absolute;height: 10px;z-index: 2;}
#second-row-inner li:nth-child(2){margin: 0 20px;}
#second-row-inner li a span.learn-more{
position: absolute; 
  bottom: -10px;
 z-index: 3; 
padding: 10.5px 0;
  color: #fff; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 16px;
font-family: 'Lora-Italic' !important;
text-transform: lowercase !important;
  text-align: center;
  background: url('/pics/yellow-arrow.png') no-repeat top 1.5px right 110px #6b1313;
  left:0;
}
#second-row-inner li a:hover span.learn-more,#second-row-inner li a:focus span.learn-more{opacity: 1;transition: .2s;}
#second-row-inner li:nth-child(2) a span.learn-more{background: url('/pics/yellow-arrow.png') no-repeat top 1.5px right 130px #6b1313;}
#second-row-inner li:nth-child(1) a:hover,#second-row-inner li:nth-child(1) a:focus {background-position: center top 12px; transition: 1s;}
#second-row-inner li:nth-child(2) a:hover,#second-row-inner li:nth-child(2) a:focus  {background-position: center top 12px; transition: 1s;}
#second-row-inner li:nth-child(3) a:hover,#second-row-inner li:nth-child(3) a:focus {background-position: center top 12px; transition: 1s;}

#second-row-inner li:nth-child(1){top: -2px;}
#second-row-inner li:nth-child(1) a{ background:url('/pics/ql-img-1.png') no-repeat center bottom; width: 340px; height: 250px; cursor: pointer; }
#second-row-inner li:nth-child(2) a{ background:url('/pics/ql-img-2.png') no-repeat center bottom; width: 380px; height: 250px;cursor: pointer; }
#second-row-inner li:nth-child(3) a{ background:url('/pics/ql-img-3.png') no-repeat center bottom; width: 340px; height: 250px; cursor: pointer;top: 1px; }

#second-row-inner .second-row-text{display: inline-block;position: relative;top: 18.5px;left: 1px;}
#second-row-inner li:nth-child(3) a .second-row-text{display: inline-block;position: relative;top: 18.5px;left: -1px;}
/*third-row*/
#third-row{margin-top: -162px;}
#third-row-inner{}
#third-row-inner{padding: 40px 0;}
#slide-1 {background-image:url('/pics/parallax.jpg');min-height: 320px;-pie-background-image: url('/pics/parallax.jpg');behavior: url('/shared/pie.htc');background-position:bottom center;background-repeat: no-repeat;background-size:cover;
background-attachment: fixed;width: 100%;}
#third-row-inner .container{ background: url('/pics/moto.png') no-repeat; width: 1075px; height: 155px; top:68px;left: 14px; }

/*fourth-row*/
#fourth-row{background:url('/pics/white-bg.png') repeat #fff;}


#fourth-row-inner{padding-bottom: 50px;padding-top:56px; position: relative;}
#fourth-row-inner h2 a{color: #660000;padding-bottom: 15px;}
#fourth-row-inner .news-main-title{display: inline-block !important;left: -3px;position: relative;}
#fourth-row .homepage-news li {background: none; border: 0;}

#fourth-row .homepage-news .bx-wrapper .bx-prev { background-image: url('/pics/prev-arrow.png');background-position: center left 10px;background-repeat:no-repeat;left: -88.5px;color: #000 !important; width: 73px; height: 92px;-pie-background: url('/pics/prev-arrow.png') center center no-repeat;behavior: url('/shared/pie.htc'); color: #000;}
#fourth-row .homepage-news .bx-wrapper .bx-next {background-image: url('/pics/next-arrow.png');background-position:center left 10px;background-repeat: no-repeat;right: -88.5px;color: #000 !important; width:73px; height: 92px;-pie-background: url('/pics/next-arrow.png') center center no-repeat;behavior: url('/shared/pie.htc');color: #000;}
#fourth-row .homepage-news .bx-wrapper .bx-controls-direction a {margin-top: 0 !important; top: 54px !important;}
#fourth-row .homepage-news .bx-wrapper .bx-controls-direction a:focus{outline: none !important;}
#fourth-row .homepage-news .bx-wrapper .bx-prev:hover,
#fourth-row .homepage-news .bx-wrapper .bx-next:hover{background-position: left -50px center;}
#fourth-row .homepage-news .bx-wrapper .bx-prev:focus,
#fourth-row .homepage-news .bx-wrapper .bx-next:focus{background-position: right 9px center;}

#fourth-row .homepage-news .news-wrap {padding: 18px 14px 18px 0; margin: 0;height: auto;box-sizing: border-box;}
#fourth-row .homepage-news .news-text {padding-top: 0px; font-family: 'Manrope-Regular';font-size: 15px;line-height: 1.45;color: #000; letter-spacing: 0.32px;}
#fourth-row .homepage-news .news-title a {font-family: 'Manrope-Regular';font-size: 18px;color: #660000;line-height: 25px;}
#fourth-row .homepage-news .news-title a:hover,#fourth-row .homepage-news .news-title a:focus{color: #d6ad31; transition: .5s;}
#fourth-row .layout-3 .news-thumb{box-sizing: border-box;border: 1px solid #cececf;}
#fourth-row .layout-3{padding-bottom: 0 !important; margin-top: 8px;}

.news-show-all{position: absolute;top:64px;right: 21px;box-sizing: border-box;}
.news-show-all a{position:relative;font-family: 'Lora-Italic';font-size: 16px; text-transform: lowercase; text-align: center;text-decoration: none;color:#000; display: block;transition: all .5s ease;height: 100%;box-sizing: border-box;}
.news-show-all a:hover,.news-show-all a:focus{color: #d6ad31;  transition: .5s;}
.news-show-all a:after{content: '';background:url('/pics/show-all-arrow.png') no-repeat right center;width: 10px;
height: 10px;
display: inline-block;position: absolute;top: 6px ;right: -20px;}

/*News Module End*/

#fifth-row{background:url('/pics/white-bg.png') repeat #fff;padding-bottom: 93px;padding-top: 41px;min-height: 350px;}
#fifth-row:after {width: 1196px; border:2px solid #e4b62c; display: block; content: '';position: relative;height: 296px; margin: -440px auto 0 auto;z-index: 0;}

#fifth-row-inner{}
.academies-main-title{text-align: center;}
/* Schools Buttons */


#academies{position: relative;min-height: 300px;z-index: 1;padding-top: 57px;}
#academies ul { list-style: none;margin: 0 auto;display: flex; position: relative;justify-content: center;width: max-content; max-width: 1100px;padding: 0;}
#academies ul li {float: left;position: relative;margin: 0;background-color: #000;height: 250px;}
#academies ul li:nth-child(odd){top:30px;}
#academies ul li a { width: 130px;height:250px;-moz-transition: width 0.5s ease-in-out; -ms-transition: width 0.5s ease-in-out;-webkit-transition: width 0.5s ease-in-out;z-index: 1;text-decoration: none;
transition: width 0.5s ease-in-out;display: block;position: relative;}

#academies ul li a::after,#academies ul li:hover ~ li:last-child a::after, #academies ul li:focus ~ li:last-child a::after{background:url('/pics/test.png') repeat-x left bottom,url('/pics/red_transparent.png')repeat;position: absolute;left: 0;top: 0;content: "";width: 100%;height: 100%;z-index: 1;}
#academies ul li:last-child{margin: 0;}
#academies ul li:nth-child(1) a { background: url('/pics/academics-1.jpg') no-repeat left  top;}
#academies ul li:nth-child(2) a { background: url('/pics/academics-2.jpg')no-repeat left  top;}
#academies ul li:nth-child(3) a { background: url('/pics/academics-3.jpg')no-repeat left  top;}
#academies ul li:nth-child(4) a { background: url('/pics/academics-4.jpg')no-repeat left  top;}
#academies ul li:nth-child(5) a { background: url('/pics/academics-5.jpg')no-repeat left  top;}
#academies ul li:nth-child(6) a { background: url('/pics/academics-6.jpg')no-repeat left  top;}
#academies ul li:nth-child(7) a { background: url('/pics/academics-7.jpg')no-repeat left  top;}
#academies ul li:nth-child(8) a { background: url('/pics/academics-8.jpg')no-repeat left  top;}

.sec-title{color: #fff;position: relative;height: 100%;z-index: 2;}


#academies ul li a .sec-title h2 span,#academies ul li:hover ~ li:last-child a .sec-title h2 span, #academies ul li:focus ~ li:last-child a .sec-title h2 span{background: url('/pics/show-all-arrow.png') no-repeat; display: none;width: 10px;position: absolute;
left: 88px;
height: 10px;bottom: -76px;}

#academies ul li a .sec-title h2:after,#academies ul li:hover ~ li:last-child a .sec-title h2:after, #academies ul li:focus ~ li:last-child a .sec-title h2:after{background: url('/pics/yellow-border.png') no-repeat;position: absolute;left: 0;bottom: -32px;content: "";width: 130px;height: 10px;transform:}

#academies ul li:hover a .sec-title h2:after,#academies ul li:focus a .sec-title h2:after,#academies ul li ~ li:last-child a .sec-title h2:after, #academies ul li ~ li:last-child a .sec-title h2:after{background: url('/pics/red-border.png') no-repeat;transform: none;bottom: -108px;
top: auto;width: 190px;height: 10px;left: 0px;}

#academies ul li:hover a::after,#academies ul li:focus a::after,#academies ul li ~ li:last-child a::after, #academies ul li ~ li:last-child a::after{background: url('/pics/test.png') repeat-x left bottom #00000069;}

#academies ul li:hover a .sec-title h2,#academies ul li:focus a .sec-title h2,#academies ul li:first-child ~ li:last-child a .sec-title h2{transform: none;height: auto;/*padding: 16px 45px 78px 50px;*/line-height:1.15;text-align: center;align-items: center;
justify-content: center;display: flex;text-align: center;font-weight: 100;bottom: 108px;
width: 100%;}

#academies ul li a:hover, #academies ul li a:focus, #academies ul li:first-child ~ li:last-child a{width: 190px;opacity: 1;-moz-transition: all 0.5s ease-in-out;height: 250px;background-size: cover;
-ms-transition: all 0.5s ease-in-out;-webkit-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}

#academies ul li:hover ~ li:last-child a, #academies ul li:focus ~ li:last-child a { width: 130px;height: 250px;}

/*#academies ul li a:hover, #academies ul li a:focus, #academies ul li:first-child ~ li:last-child a{width: 190px;height: 250px;}*/


#academies ul li a .sec-title h2,#academies ul li:hover ~ li:last-child a .sec-title h2, #academies ul li:focus ~ li:last-child a .sec-title h2{ color: #fff;font-family: 'Oswald-Regular', serif;position: absolute;box-sizing: border-box;text-transform: uppercase;font-weight: 100;
display: flex;width: 100%;
bottom:32px;
text-align: center;
justify-content: center;line-height: 1.1;}

#academies ul li a:hover .sec-title h2 span,#academies ul li a:focus .sec-title h2 span,#academies ul li ~ li:last-child a .sec-title h2 span{display: block;}

#academies ul li:hover,#academies ul li:focus,#academies ul li ~ li:last-child{box-shadow: 0px 0px 15px rgba(0,0,0,0.15);z-index: 100;}

#academies ul li:hover ~ li:last-child , #academies ul li:focus ~ li:last-child {top: 0;box-shadow: none;}




/* Events */
#sixth-row{background:url('/pics/gray-bg.jpg') repeat;}
#sixth-row-inner{padding: 61px 0 53.5px 0; position: relative;}

#sixth-row .homepage-events .bx-viewport{left:-8px;}
#sixth-row .events-day-wrapper {border:0;background: none; }
#sixth-row .homepage-events h2{display: none  !important;}
#sixth-row #events-heading a{color: #fff !important;margin-bottom: 31px;position: relative;left: -2px;display: inline-block;}

#sixth-row .events-date-wrapper{background: url('/pics/date-bg.png')no-repeat center bottom;width: 110px; height: 50px;border:0px;margin:0px; text-align: left;}
#sixth-row .events-date-wrapper .month {color: #ffcc00;font-family: 'Oswald-Light';font-size: 18px;left: 0;position: relative;top: -10px;text-transform: uppercase;}
#sixth-row .events-date-wrapper .day{color: #fff;font-family: 'Manrope-Bold';font-size: 44px;left: 40px;position: relative;top: -20px;}
#sixth-row .events-day-wrapper li{text-align: left;margin-top: 21px;}
#sixth-row .events-day-wrapper li .location{font-size: 15px; color: #fff;font-family: 'Manrope-Light';padding-top: 3.5px;}
#sixth-row .events-day-wrapper li .time{font-size: 15px; color: #fff;font-family: 'Manrope-Light';}
#sixth-row .events-day-wrapper li .title a{font-size: 18px; color: #fff;font-family: 'Manrope-Regular';line-height: 22px;font-weight: unset;margin-bottom: 3px;text-decoration: none;}
#sixth-row .events-day-wrapper li .title a:hover,#sixth-row .events-day-wrapper li .title a:focus{ color: #ffcc00;}
#wrapper-index .events-day-wrapper .time span:first-child, #wrapper-index .events-day-wrapper .location span:first-child{display:none;}

#sixth-row .homepage-events .events-links{position: absolute;right: 20px;top: 70px;padding: 0;}
#sixth-row .homepage-events .events-links div{margin: 0 0 1px 0 !important;position: relative;display: inline-block;}
#sixth-row .homepage-events .events-links a{font-family: 'Lora-Italic';font-size: 16px; text-transform: lowercase; text-align: center;text-decoration: none;color:#fff;text-decoration: none;}
#sixth-row .homepage-events .events-links a:after{content: '';background:url('/pics/show-all-arrow.png') no-repeat right center;width: 10px;
height: 10px;
display: inline-block;position: absolute;top: 6px ;right: -20px;}
#sixth-row .homepage-events .events-links a:hover, #sixth-row .homepage-events .events-links a:focus{color: #d6ad31;}
#sixth-row .homepage-events .events-links div.events-show-calendar{margin-right: 52px !important;}


#sixth-row .homepage-events .bx-wrapper .bx-prev { background-image: url('/pics/event-prev-arrow.png');background-position: center left 10px;background-repeat:no-repeat;left: -73px;color: #fff !important; width: 73px; height: 92px;-pie-background: url('/pics/event-prev-arrow.png') center center no-repeat;behavior: url('/shared/pie.htc'); color: #000;}
#sixth-row .homepage-events .bx-wrapper .bx-next {background-image: url('/pics/event-next-arrow.png');background-position:center left 10px;background-repeat: no-repeat;right: -81px;color: #fff !important; width: 73px; height: 92px;-pie-background: url('/pics/event-next-arrow.png') center center no-repeat;behavior: url('/shared/pie.htc');color: #000;}
#sixth-row .homepage-events .bx-wrapper .bx-controls-direction a {margin-top: 0 !important; top: -6px !important;}
#sixth-row .homepage-events .bx-wrapper .bx-controls-direction a:focus{outline: none !important;}
#sixth-row .homepage-events .bx-wrapper .bx-prev:hover,
#sixth-row .homepage-events .bx-wrapper .bx-next:hover{background-position: center left -52px;}
#sixth-row .homepage-events .bx-wrapper .bx-prev:focus,
#sixth-row .homepage-events .bx-wrapper .bx-next:focus{background-position: center right 11px;}

/*seveth-row*/

#seventh-row{background:url('/pics/links-bg.png') no-repeat center top,url('/pics/meroon-bg.jpg') repeat;background-size: 3000px 100%, auto auto;}
#seventh-row-inner{}
#seventh-row-left-column{width: 770px; float: left;padding-top: 44px; padding-bottom: 50px;}
#seventh-row-right-column{width: 330px; float: left;padding-top: 44px; padding-bottom: 46px;}

#spotlight-block{width: 350px;float: left;margin-right: 19px;}
/* Slide show */
#slider-btm{width: 350px;height: 335px;position: relative;}
#slideshow-head{font-size: 24px; text-decoration: none; text-transform: uppercase;  margin: 0;  display: block;font-family: 'Manrope-ExtraBold';letter-spacing: 1.9px;  color:#fff; display: inline-block;
position: relative;line-height: 1.26;margin-bottom: 21px;}

#album-block{width: 350px;float: left;position: relative;}
#album-block .HPFeaturedAlbums {margin-bottom: 0px; position: relative;}
#album-block .HPFeaturedAlbums h2 {width: auto;height: auto;text-decoration: none;  padding: 0;display: inline-block;color: #fff;font-family: 'Manrope-ExtraBold';font-size: 24px;text-transform: uppercase;letter-spacing: 2.3px;margin-bottom: 18px;font-weight: 100;}
#album-block .HPFeaturedAlbums .featuredAlbums {position: relative; margin-top: 0; padding: 0; background: none;}
#album-block .HPFeaturedAlbums ul {margin-top: 0;}
#album-block .HPFeaturedAlbums ul li {margin-bottom: 0px;border: 1px solid #461200;;box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow: none;background: #0d0d0d;}
#album-block .HPFeaturedAlbums ul li:after{background: url('/pics/album_gradient.png') repeat-x left bottom;position: absolute;left: 0;bottom: 0;content: "";width: 320px;height: 300px;}
#album-block .HPFeaturedAlbums ul li h3 {background: none; text-shadow: none;z-index: 1;text-align: center;bottom: 14.5px;letter-spacing: 0.35px;}
#album-block .HPFeaturedAlbums ul li h3 span {font-size: 18px; color: #fff;font-family: 'Manrope-Regular';font-weight: 100;}
#album-block .HPFeaturedAlbums ul li::after {
    background: url('/pics/gallery_gradient.png') repeat-x left bottom;
    width: 348px;
    height: 333px;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
}

#important-links h2 a{color: #e4b62c;margin-bottom: 20px !important;} 

#important-links .container{background: transparent;}
#important-links{padding-left: 51px;position: relative;}

#important-links .HPLinks .tableRight a{font-size: 18px; color: #fff;font-family: 'Manrope-Regular';font-weight: 100;padding-left: 13px; }
#important-links .HPLinks .tableRight a:hover,#important-links .HPLinks .tableRight a:focus{color: #ffcc00;}
#important-links .HPLinks tr{margin-bottom: 20px;}

#important-links .HPLinks tr td{padding: 0;}
#important-links .HPLinks .tableLeft {padding-top: 2px !important;}

#important-links .HPLinks .tableRight{padding-bottom: 7px !important;}

#important-links .HPLinks #showAll-hplinks{display: none;}

#important-links .HPLinks {line-height: 1.5;}

#important-links .links-show-all{position: absolute;left: 1px;margin-top: 15px; box-sizing: border-box;}
#important-links .links-show-all a{position:relative;font-family: 'Lora-Italic';font-size: 16px; text-transform: lowercase; text-align: center;text-decoration: none;color:#fff; display: block;transition: all .5s ease;height: 100%;box-sizing: border-box;}
#important-links .links-show-all a:hover,.news-show-all a:focus{color: #d6ad31;  transition: .5s;}
#important-links .links-show-all a:after{content: '';background:url('/pics/show-all-arrow.png') no-repeat right center;width: 10px;
height: 10px;
display: inline-block;position: absolute;top: 6px ;right: -20px;}


/*eigth-row*/

#eigth-row{background: url('/pics/stats-box-bg.png')no-repeat center top #fff;padding:57px 0 70px 0;}
/*#eigth-row-inner{}*/
#eigth-row-inner #stats-box{margin-left: 90px;}

#eigth-row-inner #stats-box ul{position: relative;right: 50%;padding: 0;}
#eigth-row-inner #stats-box ul li{align-items: center; text-align: center; position: relative;justify-content: center; display: flex; float: left;left: 50%;padding: 0;margin: 0 0 0;list-style-type: none;flex-direction:column;min-height:196px;}
#eigth-row-inner #stats-box ul li a{flex-direction: column;line-height: 1.23;color: #333;font-family: 'Oswald-Light';font-size: 22px;letter-spacing: 0px; text-decoration: none;text-transform: uppercase;min-height:196px;min-width: 296px;border:2px solid #fff; margin: 10px;align-items: center;
text-align: center; justify-content: center; 
 display: flex; 
 display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;  
   -webkit-box-align: center; 
      -ms-flex-align: center;
      -ms-justify-content:center; 
         align-items: center; 
   -webkit-box-pack: center; 
      -ms-flex-pack: center; 
}
#eigth-row-inner #stats-box ul li a p{position: relative;top:-4px;}
#eigth-row-inner #stats-box ul li a:hover, #eigth-row-inner #stats-box ul li a:focus{background-color:rgba(107, 19, 19, 1); color: #fff;}

#eigth-row-inner #stats-box ul li a:hover span, #eigth-row-inner #stats-box ul li a:focus span{ color:#fff;}

#eigth-row-inner #stats-box ul li a span{color: #660000; font-size: 60px;font-family: 'Manrope-Bold';}
#eigth-row-inner #stats-box ul li a span sup{font-size: 60%;top: -0.55em;}

/* Homepage Section Table Includes */
#wrapper-index .content table { width: 100%; padding: 0; margin: 0; }

/* Other homepage section extras */
.dark {background-color: #6b1313 !important; color: #fff !important; font-family: 'Manrope-Regular'!important;
    line-height: 1.5!important; font-size: 17px !important;}
.light { font-family: 'Manrope-Regular'!important;
    line-height: 1.5!important; font-size: 17px !important;}
.dark a, .dark a:visited, .dark a:link, .dark a:hover,.dark a:focus, .dark a:active {color: #fff !important;}

#wrapper-index .content table { color: #000; }
#wrapper-index .content section table a { color: #033b73; text-decoration: none; font-weight: 700; }
#wrapper-index .content table #l { padding-top: 8px; } /* Put Display None if you want to hide bullet */
#wrapper-index .content table #r { border-bottom: 1px solid #d1d1d1; padding: 10px 0 10px 0; }
#wrapper-index .content table #r b a,#wrapper-index .content table #r strong a { display: block; margin-top: 5px; text-decoration: none; }

.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r { border-bottom: 0!important; padding-left: 0!important; padding-bottom: 0!important; padding-top: 2px!important; }

#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r { border-left: 0!important; }

#wrapper-index .content table tr:last-child td { border-bottom: 0!important; }


/* Quick Poll */
.HPQuickpoll h2 { display: none; }
.HPQuickPoll .bar-color { background-color: #003270; } /* results bar color */
.HPQuickPoll .results, .HPQuickPoll .choices, .HPQuickPoll .results_only { margin: 0 auto; width: 70%; }

/* Side Image */
img.sub {}
#wrapper img.sub {margin-left: 20px; border:0;}

/* Page navigation */
#pageNav { border: 0; font-size: 28px; position: relative; background: #6b1313; margin-left: 20px;}
#pageNav ul, #pageNav ul li { list-style: none; line-height:24px; }
#pageNav ul { padding: 20px 0 50px 0!important; margin: 0 auto!important;  height: auto!important; width: 300px; }
#pageNav ul li { padding: 0!important; margin: 0!important; zoom: 1; /* important for IE6 */ }
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li b,#pageNav ul li strong{  min-height: 20px; font-family: 'Manrope-Regular'; text-decoration: none; padding: 10px 40px 10px 20px; margin: 0;display: block; font-size: 18px; text-align: left; position: relative; z-index: 0;}
#pageNav ul li b,#pageNav ul li strong,#pageNav ul li a:hover,#pageNav ul li a:focus  { background:url('/pics/show-all-arrow.png') no-repeat left center #353333; color: #fff !important; }
#pageNav ul li a { text-decoration: none; color: #fff; background: #6b1313; }

#wrapper .content .inside a:hover, #wrapper .content .inside a:focus {color: #660000;}
#staff.staffR1.staff-horizontal .staff-categoryStaffMember dl dt {padding-bottom: 2px;}
/* Footer */
#wrapper #footer{position: absolute;}
#footer { width: 100%; position: relative; bottom: 0; text-align: left; background: url('/pics/footer-bg.png')repeat-x; height: 200px; }
#footer .inside { height: 200px; margin: 0 auto; position: relative;width: 1100px; }
#footer span { margin: 0 5px; }
#logo {color: #fff; width: 200px; height: 200px; background: url('/pics/footer-logo.png'); position: absolute; left: -22px; top: -32px; }
#footer #name { color: #fff;width: 326px; height: 69px; background: url('/pics/footer-name.png'); position: absolute; top: 46px; left: 191px; font-size: 24px; }
#district-logo {color: #fff; width: 130px; height: 80px; background: url('/pics/department-logo.png') no-repeat center center; position: absolute; right: 1px; top: 40px; }
#footer .address {background: #fff; color: #000; padding:0; margin: 0; font-size: 16px;font-family: 'Manrope-Regular'; line-height: 22px; position: absolute; left: 569px;top: 56px;text-decoration: none;letter-spacing: 0.35px}
#address-right {margin-left: 201px !important;}
#edunet {color: #fff; width: 184px; height: 21px; background: url('/pics/edunet.png') no-repeat; position: absolute; left: 459px; bottom:11px; }




#pageContentWrapper, #pageContentWrapper p, #pageContentWrapper p span, #pageContentWrapper span, #pageContentWrapper span font,#pageContentWrapper p font, #pageContentWrapper li, #pageContentWrapper li span { color: #333 !important;font-family: 'Manrope-Regular' !important; font-size:17px !important;line-height:1.5 !important;} 






















